<?php 
session_start();
if ($_SESSION['login']!=true) {header("Location: ../salidausuario.php");}
require_once('../utilesphp/sql_oop.php'); //conexion a base de datos
	if (isset($_GET['descripcion']) AND isset($_GET['direccion']) AND isset($_GET['usr']) AND isset($_GET['psw'])){
		$insert=$mysqli->query('INSERT INTO sucursales (descripcion,direccion,ciudad,telefono,encargado,usr,psw) VALUES ("'.$_GET['descripcion'].'","'.$_GET['direccion'].'","'.$_GET['ciudad'].'","'.$_GET['telefono'].'","'.$_GET['encargado'].'","'.$_GET['usr'].'","'.$_GET['psw'].'")');
	}
if ($q) {
	$q->free();
}
$mysqli->close();
header('Location: ../tablas-sucursales.php');
?>